/***********************/
/** MENU*/
/***********************/
#sp-header{position: relative!important;}
.nav-placeholder{height: auto!important}
#sp-menu .sp-megamenu-parent{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    width: 1140px;
}
/***********************/
/** PEÇAS DE DIVULGAÇÃO */
/***********************/
.divulgacao .menu-vacinacao{
    display: flex;
    align-content: center;
    align-items: center;
    max-width: 540px
}
.divulgacao .menu-vacinacao > div{
    width: 100%;
}
.divulgacao .menu-vacinacao > div > img{
    margin: 0 auto 40px;
}
.divulgacao .menu-vacinacao ul li{
    border-bottom: transparent;
}
.divulgacao .menu-vacinacao ul .btn-download{
    background-color: #FBBD24;
    text-align: center;
    padding: 15px 20px;
    margin-bottom: 10px;
    border-radius: 12px;
}
.divulgacao .menu-vacinacao ul li a{
    font-family: var(--fonte-myriad-bold);
    color: var(--cor-roxo);
    padding: 0;
    line-height: initial;
}
.divulgacao .menu-vacinacao ul li a::before{
    display: none;
}
.divulgacao .menu-vacinacao ul li a:hover{
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}
.divulgacao .menu-vacinacao ul li a p,
.divulgacao .menu-vacinacao ul li .item p{
    font-family: var(--fonte-myriad-bold);
    color: var(--cor-roxo);
    margin: 3px;
    line-height: initial;
}
.divulgacao .box-img img{
    margin: 0 auto;
}
.divulgacao .menu-vacinacao-full{
    padding: 50px 0;
}
.divulgacao .menu-vacinacao-full .title-download{
    margin: 0 auto 30px auto;
}
.divulgacao .menu-vacinacao-full .item{
    margin-bottom: 30px;
    height: 370px
}
.divulgacao .menu-vacinacao-full .item .img{
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.divulgacao .menu-vacinacao-full .item .img img{
    margin: 0 auto;
    object-fit: cover;
    width: 100%;
    border-radius: 12px;
    -webkit-box-shadow: 3px 3px 9px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 3px 3px 9px 0px rgba(0,0,0,0.25);
    box-shadow: 3px 3px 9px 0px  rgba(0,0,0,0.25);
}
.divulgacao .menu-vacinacao-full .item .btn{
    font-size: 18px;
    color: #784890;
    font-weight: bold;
    padding: 20px 14px;
    text-align: center;
    display: block;
    background-color: #FBBD24;
    border-radius: 12px;
    margin-top: 22px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -webkit-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.25);
    box-shadow: 3px 3px 4px 0px  rgba(0,0,0,0.25);
}
.divulgacao .menu-vacinacao-full .item .img:hover,
.divulgacao .menu-vacinacao-full .item .btn:hover{
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}

/***********************/
/** BANNER PRINCIPAL */
/***********************/
#sp-cabecalho .bannergroup{
    position: relative;
}
#sp-cabecalho .banneritem::before{
    position: absolute;
    content: "";
    background: url('../../../images/tema/bg-principal-before.png') no-repeat;
    width: 173px;
    height: 198px;
    left: 0;
    bottom: -35px;
    z-index: 999;
}
#sp-cabecalho .banneritem::after{
    position: absolute;
    content: "";
    background: url('../../../images/tema/bg-principal-after.png') no-repeat;
    width: 242px;
    height: 244px;
    right: 0;
    bottom: -28px;
    z-index: 999;
}
/***********************/
/** NOTÍCIAS */
/***********************/
.mod_noticias{
    padding: 85px 0;
}
.mod_noticias .titulo-noticia{
    padding: 50px 0 85px;
}
.mod_noticias .box-img-g{
    padding-bottom: 35px;
}
.mod_noticias .box-img-g .item{
    
}
.mod_noticias .box-img-g .item .imagem{
    padding-bottom: 25px;
}
.mod_noticias .box-img-g .item .imagem img{
    object-fit: cover;
    min-height: 415px;
    max-height: 415px;
    min-width: 100%;
    border-radius: 13px;
}
.mod_noticias .box-img-g .item .texto{

}
.mod_noticias .box-img-g .item .texto h3{
    font-size: 24px;
    font-family: var(--fonte-myriad-bold)!important;
    color: #212529;
    margin-bottom: 20px;
}
.mod_noticias .box-img-g .item .texto p{
    font-size: 20px;
    font-family: var(--fonte-myriad-regular);
    color: #212529;
}
.mod_noticias .box-img-g .item .texto .data span{
    font-size: 12px;
    font-family: var(--fonte-myriad-regular);
    color: var(--cor-laranja);

}
.mod_noticias .box-img-g .item .texto .data span:nth-child(2){
   padding: 0 3px;
}
.mod_noticias .box-img-m{
    padding-bottom: 25px;
}
.mod_noticias .box-img-m .item .imagem{
    float: left;
    width: 50%;
    padding-right: 22px;
}
.mod_noticias .box-img-m .item .imagem img{
    object-fit: cover;
    min-height: 195px;
    max-height: 195px;
    min-width: 100%;
    border-radius: 13px;
}
.mod_noticias .box-img-m .item .texto .data span{
    font-size: 12px;
    font-family: var(--fonte-myriad-regular);
    color: var(--cor-laranja);
}
.mod_noticias .box-img-m .item .texto .data span:nth-child(2){
    padding: 0 3px;
}
.mod_noticias .box-img-m .item .texto{
    float: left;
    width: 50%;
}
.mod_noticias .box-img-m .item .texto h4{
    font-size: 18px;
    font-family: var(--fonte-myriad-bold)!important;
    color: #212529;
    margin-bottom: 20px;
}
.mod_noticias .box-img-m .item .texto p{
    font-size: 14px;
    font-family: var(--fonte-myriad-regular);
    color: #212529;
    line-height: normal;
}
.mod_noticias .buttun-listagem{
        text-align: right;
}
.mod_noticias .buttun-listagem .btn-listagem-noticia{
    font-family: var(--fonte-myriad-regular);
    font-size: 20px;
    color: var(--cor-branco);
    padding: 15px 30px;
    background-color: var(--cor-laranja);
    border-radius: 12px;
    display: inline-block;
}
.mod_noticias .buttun-listagem .btn-listagem-noticia:hover{
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}
/***********************/
/** NOTÍCIAS LISTAGEM */
/***********************/
.lista-noticias{
    padding: 75px 0 30px;
}
.lista-noticias .container .row{
    padding: 60px 0;
    border-bottom: 1px solid #707070;
}
.lista-noticias .container .row.no-border {
    border-bottom: transparent;
}
.lista-noticias .imagem img{
    object-fit: cover;
    min-height: 260px;
    max-height: 260px;
    min-width: 100%;
    border-radius: 13px;
}
.lista-noticias .texto .data span{
    font-size: 15px;
    font-family: var(--fonte-myriad-regular);
    color: var(--cor-laranja);
}
.lista-noticias .texto .data span:nth-child(1){
    padding-right: 15px;
}
.lista-noticias .texto h3{
    font-size: 30px;
    font-family: var(--fonte-myriad-bold)!important;
    color: #212529;
    margin-bottom: 20px;
    margin-top: 30px;
}
.lista-noticias .texto p{
    font-size: 20px;
    font-family: var(--fonte-myriad-regular);
    color: #212529;
}
.lista-noticias .pagination{
    text-align: center;
    width: 100%;
}
.lista-noticias .pagination .link-paginacao{
    font-family: var(--fonte-myriad-bold);
    font-size: 24px;
    color: var(--cor-laranja);
    margin: 5px 10px;
}
.lista-noticias .pagination .link-paginacao-atual{
    font-family: var(--fonte-myriad-bold);
    font-size: 24px;
    color: var(--cor-branco);
    background-color: var(--cor-laranja);
    margin: 5px 10px;
    padding: 3px 12px;
    border-radius: 5px;
}
/***********************/
/** LOGOS */
/***********************/
.rodape .logos ul{
    min-height: 320px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 80px 0;
}
.rodape .logos ul li{
    padding: 15px 50px;
    border-bottom: transparent;
}
.rodape  .logos ul li a:before{
    display: none;
}
/***************************/
/** CANAIS DE ATENDIMENTO **/
/***************************/
.area-title{
    width: max-content;
    background: linear-gradient(45deg, #5a9ec4, #5a9ec4);
    padding: 22px 80px;
    background-size: 100%;
    background-repeat: no-repeat;
    clip-path: polygon(5% 3%, 100% 0, 95% 96%, 0% 100%);
    font-size: 35px;
    color:white;
    font-weight: 500;
    z-index:2;
}
.area-title+.area-title{
    background: linear-gradient(45deg, #fbbd24, #fbbd24);
    background-size: 100%;
    background-repeat: no-repeat;
    clip-path: polygon(0 0, 97% 5%, 100% 100%, 3% 96%);
    margin-bottom:60px;
    font-size: 37px; 
    font-weight: 600;
    margin-top: -10px;
    z-index:1;
}
.subcard-canais{
    width:100%;
    display:flex;
    gap:10px;
    align-items:center;
}
.area-canais-atendimento{
    width: 100%;
    padding-top: 60px;
    padding-bottom: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 120px;
    padding-right: 120px;
    background: url('../../../images/programacao/bg_canais_atendimento.png'), #f0590b;
    background-repeat: no-repeat;
    background-position: -382px 45px;
}
.area-canais-atendimento .canais-title{
    padding-bottom: 65px;
}
.subarea-canais-atendimento{
    display:flex;
    justify-content:center;
    align-items:center;
    width:100%;
    min-height:300px;
    gap:30px;
}
.subarea-canais-atendimento>*{
    display:flex;
    justify-content:center;
    align-items:center;
    width:33.33%;
    height:300px;
    flex-direction:column;
    gap:20px;
}
.cards-canais-atendimento{
    margin: 15px 0px;
}

.cards-canais-atendimento>*,
.card-canais-atendimento{
    padding:20px;
    width:33.33%;
    height:100%;
    background:#fbbd24;
    border-radius:10px;
}
.cards-canais-atendimento>*{
    width:100%;
    height:33.33%;
    display:flex;
    align-items:center;
    justify-content:center;
}
.btn-canais{
  	background: #f0590b;
    padding: 5px 16px;
    border-radius: 10px;
    color: white;
    font-weight: 600;
    font-size: 17px;
    margin-left:10px;
    cursor:pointer;
    text-decoration:none;
}
.btn-canais:hover{
    background: #d03903;
    color: white;
}
.area-canais-atendimento .canais-label{
    width:100%;
    font-size: 19px;
    font-weight: 700;
    color: #f0590b;
}
.area-canais-atendimento .card-subtext{
  	width:100%;
    justify-content:flex-start;
    font-size: 20px;
    font-weight: 500;
    line-height: 27px;
}
/*************/
/** ADESÕES **/
/*************/
.mod-adesoes{
    width:100%;
    background:white;
    padding-top:60px;
    padding-bottom:100px;
}
.mod-adesoes .mod-title{
	/* background: linear-gradient(45deg, #ff80ca, #ff80ca);
    background-size: 100%;
    background-repeat: no-repeat;
    clip-path: polygon(0 0, 97% 5%, 100% 100%, 3% 96%);
    margin-bottom: 60px;
    font-size: 37px;
    font-weight: 600;
    margin-top: -10px;
    z-index: 1;
    width: 319px;
    height: 69px; */
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    /* color: white; */
    margin-bottom: 60px;
}
.mod-adesoes .adesao-item img{
    object-fit: cover;
    height: 210px;
    border:1px solid #707070;
}
.mod-adesoes .owl-theme .owl-dots{
    margin-top: 45px!important;
}
.mod-adesoes .adesoes-items p{
    font-size: 22px;
    line-height: 30px;
}
/***********************/
/** MODULO BANNERS */
/***********************/
.box-banners{
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
}
.box-banners::before{
    position: absolute;
    content: "";
    background: url('../../../images/tema/bg-principal-before.png') no-repeat;
    width: 173px;
    height: 198px;
    left: 0;
    bottom: -35px;
    z-index: 99999;
}
.box-banners:after {
    position: absolute;
    content: "";
    background: url('../../../images/tema/bg-principal-after.png') no-repeat;
    width: 242px;
    height: 244px;
    right: 0;
    bottom: -28px;
    z-index: 99999;
}
.box-banners .box-logo{
    z-index: 9;
    position: absolute;
    top: 25px;
}
.box-banners .box-logo a{
    display: inline-block;
}
.box-banners .list-item .item{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.box-banners .list-item .item.bg-mobile{
    display: none;
}
.box-banners .list-item .item a{
    display: inline-block;
}
.box-banners .list-item .owl-dots{
    position: relative;
    bottom: 35px;
    margin-top: 0!important;
}